RubyGems Navigation menu

ripl-color_error 0.1.1

This ripl plugin allows you to color errors in the console.

Versions:

  1. 0.1.1 - November 16, 2010 (5.5 KB)
  2. 0.1.0 - November 9, 2010 (5.5 KB)

Runtime Dependencies:

Authors:

  • Gabriel Horner

Owners:

8f0660cdc9f5d91c7d97456f8f0be8c7

Total downloads 4,988

For this version 3,759

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ripl-color_error', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install ripl-color_error = Copy to clipboard Copied!

Links: